Subject: [os2genau_digest] No. 307
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 28 Mar 2002 00:00:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 27 March 2002
 Number  307
**************************************************

Subjects for today
 
1  Re: [os2genau] CP2 & a home brew car computer. : Ian Manners" <ianatos2site dot com>
2  Re: [os2genau] CP2 & a home brew car computer. : Ed Durrant <edurrantatbigpond dot net dot au>
3  Re: [os2genau] CP2 & a home brew car computer. : bob <bobatcontact.omen dot com dot au>
4  [os2genau] Report on yesterdays Melbourne OS/2 SIG Meeting : Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
5  Re: [os2genau] CP2 & a home brew car computer. : Ian Manners" <ianatos2site dot com>
6  Re: [os2genau] CP2 & a home brew car computer. : Jim Boyle <jimboyleatoptushome dot com dot au>
7  Re: [os2genau] CP2 & a home brew car computer. : voytek" <voytekatsbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 27 Mar 2002 19:04:22 +1100 (EDT)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] CP2 & a home brew car computer.

Hi 

Thanks for everyone that replied re CP2, I'll send some emails
off when I get back to Melbourne to chase my copy(s) up.

Kalgoorlie is such a pleasent change to Melbourne, 27 degrees C,
dry, with a nice dry breeze. Anyone heading over the Nullabor I
would recommend stopping at Eucla as the old telegraph building
is above the sand now, and is a must see from its historical significance.
The Eucla Telegraph office was the link between west and east
Australia for the prime communications back in the early 1900's,
morse code. I think I would much rather prefer email myself.

Telstra also told me that they had coverage across the nullabor
for mobilenet, ......  No coverage from Port Augusta in South Australia
until you get to Norseman in Western Australia. I dont know if this was
due to a Telstra fault. So I've got this neat car computer setup (OS/2 of
cause), with a PIII-450 CPU and 128Mb RAM placed in a modified
IBM PS/2 Model 50 case with a Quantum 4.7Gb HD, modified
IBM TP720 Active Matrix screen and mini keyboard setup on the
passenger side of the car, the PS/2 case is mounted in the boot, as is
my home brew 12v to +-24v DC-DC inverter.

All my wife could do was play Majongh.

The Car PC has no CDROM, no FD but does have a cheap 100TP network
card. The whole setup took me about 3 days to do, most of the work involving
using a grinder and drill on the PS/2 Model 50 case to fit the MB, and the placement
of the AGP and Network card, as well as the rubber support gromets for the HD.

Cheers
Ian B Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 27 Mar 2002 19:42:40 +1100
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] CP2 & a home brew car computer.

I understand why you used the PS/2 case - it can double as an axle
support
if you get stuck on the Nullabor ! Those cases are SOMETHING ELSE ! 
Shame they don't take standard Motherboards without a lot of work !

I probably speak for a few people on the list when I say I'd like to see
some pictures of this truly "Heath Robinson" contraption - perhaps you 
can put some on the website ??

Telstra cover on the Nullabor is probably not with GSM but rather the
newer
technologies or even satellite ? 

I've just been testing VirtualPC and the version that lets me run Warp
on
Windoze works extreemly well. I was surprised at the performance and
100%
stability. Unfortunately the VPC/2 version, I cannot get to load Windoze
on OS/2, I get an exception C00005. Unfortunately the trial period runs
out
at the end of March, so I probably won't get chance to really test it.

The final commercial product is due in the next couple of weeks, I'd
have
no hesitation buying VPC/Win from www.innotek.de but I'm a bit wary
about
paying 200 Euro's for the VPC/2 version at the moment.

Cheers/2

Ed.  

Ian Manners wrote:
> 
> Hi
> 
> Thanks for everyone that replied re CP2, I'll send some emails
> off when I get back to Melbourne to chase my copy(s) up.
> 
> Kalgoorlie is such a pleasent change to Melbourne, 27 degrees C,
> dry, with a nice dry breeze. Anyone heading over the Nullabor I
> would recommend stopping at Eucla as the old telegraph building
> is above the sand now, and is a must see from its historical significance.
> The Eucla Telegraph office was the link between west and east
> Australia for the prime communications back in the early 1900's,
> morse code. I think I would much rather prefer email myself.
> 
> Telstra also told me that they had coverage across the nullabor
> for mobilenet, ......  No coverage from Port Augusta in South Australia
> until you get to Norseman in Western Australia. I dont know if this was
> due to a Telstra fault. So I've got this neat car computer setup (OS/2 of
> cause), with a PIII-450 CPU and 128Mb RAM placed in a modified
> IBM PS/2 Model 50 case with a Quantum 4.7Gb HD, modified
> IBM TP720 Active Matrix screen and mini keyboard setup on the
> passenger side of the car, the PS/2 case is mounted in the boot, as is
> my home brew 12v to +-24v DC-DC inverter.
> 
> All my wife could do was play Majongh.
> 
> The Car PC has no CDROM, no FD but does have a cheap 100TP network
> card. The whole setup took me about 3 days to do, most of the work involving
> using a grinder and drill on the PS/2 Model 50 case to fit the MB, and the placement
> of the AGP and Network card, as well as the rubber support gromets for the HD.
> 
> Cheers
> Ian B Manners
> http://www.os2site dot com/
> 

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  27 Mar 2002 17:05:37 +0800
From:  bob <bobatcontact.omen dot com dot au>
Subject:  Re: [os2genau] CP2 & a home brew car computer.

On Wed, 2002-03-27 at 16:42, Ed Durrant wrote:
 
 Ian Manners wrote:
 > 
 > 
 > Telstra also told me that they had coverage across the nullabor
 > for mobilenet, ......  No coverage from Port Augusta in South Australia
 > until you get to Norseman in Western Australia. I dont know if this was
 > due to a Telstra fault.> > 
 > Cheers
 > Ian B Manners
 > http://www.os2site dot com/

If you're interested in mobilenet coverage then have a look at
http://www.telstra dot com dot au/mobilenet/network/mapsview.cfm

Neither gsm or cdma show coverage between ~Port Augusta and ~Norseman,
except for pockets of coverage like Ceduna and some mining leases, and
no indication of planed future coverage.
 
HTH.
-- 
bob
fingerprint = BBC8 A0BD 10DF CBF6 08C9  86AE 4672 2095 D705 90E9

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 27 Mar 2002 20:26:44 +1000 (EST)
From:  "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Subject:  [os2genau] Report on yesterdays Melbourne OS/2 SIG Meeting

Hi All,

We had a small turn out at last nights Os/2 SIG meeting,
probably due to being so close to Easter and a downturn 
in the weather.

The meeting was a bit informal and as all who attended
can verify, I fully recommend DfSee, as it is cheap and
exceptional software to recover from windows induced
partition table trauma.  Dfsee has recovered my 30 gb
IDE drive and all the data I needed.

I demonstrated three utilities, DfSee (cheap shareware),
File Commander for Os/2 (shareware) and Vexira Antivirus 
bootable Linux CD (freeware).
Both DfSee and File Commander/2 are very mild nagware
and rely on honesty to register. I have registered both
and have been a happy user of File Commander since the 
days of os/2 v2.1, a longgg time ago.!

More detail as follows:-

(1) Dfsee is a FDISK partitioning, filesystem display /
analysis / fixing, text mode program for almost all 
PC operating systems.  It was originally developed under os/2.

Shows partition-tables and bootsectors, HPFS/NTFS/FAT
disk structures. Fast CLONING of disks or partitions.
Check and display allocation integrity of filesystems
Finds data on disk, identify the file it belongs to.
CHKDSK -like and UNDELETE functions for HPFS and NTFS
TRUNCATION for HPFS/NTFS/FAT; Clear freespace to zero
Scripting for automated analysis and recovery tasks.

Author Jan van Wijk.
http://www.fsys.demon.nl

While this software is very powerful, it is not exactly
user friendly. I do not recommend fiddling with this
on anything less than a test machine.

I used it under the near direct supervision of the author.
You run a batch file booted from floppy (msdos) or from 
an os/2 partition. The batch file creates a log file
and this is what you zip up (to eliminate word wrap
problems) and email to the author.  
It is advisable to include as much information as you 
are aware of in the structure and specific configuration 
of your system also.

Jan then emails you back with the very well documented 
procedure to fix your particular partition or file problem.
The reply emails arrived in 3 days and another in 8 hours.

Very good long distance service and this software is
the best purchase I have made for a very long time.!

I recommend EVERYONE, download the software and run the batch file
at least once after any partition changes. The resultant log file
can then be used as a comparison as it will show the "before" 
state of the system and considerably improve the chances of your
being able to fix any problem at a later date.
Save the log file to a floppy and keep it for future reference.

(2) File Commander/2 v2.12, Norton Commander style file manager 
featuring powerful file management functions, program launch, 
text viewing and editing facilities, built in archiver support 
(ZIP,ARJ,RAR,LZH,ACE) in 32 bit OS/2 text mode. 
Note the required archivers are also available as download from
the same site.  Also, all are available from hobbes.

http://silk.apana dot org dot au/fc.html

I have made a quick addition to my own primitive site:-
http://members.optushome dot com dot au/rtraynor/index.html

And at the bottom of the page is a link to download a very small 
zip file. FC2.ZIP contains 2 files, fc.ini and fc.mnu.  Both these files 
comprise my customizations of File Commander/2 for os/2 as an example
to those who may be interested.  FC/2 must be in your os/2 PATH
to be fully useful, as should be all the archivers you wish to use.

If you wish to also support warpin installations from the FC/2
commandline, then Warpin also, must be included in the os/2 PATH.

(3) Central Command's Vexira Antivirus Rescue Disk System

http://www.centralcommand dot com/

You can install the Vexira Antivirus Rescue Disk
System two ways...
Download the ISO image (rescuedisk.iso 10mb image) and make 
a bootable CD or download a single executable to create 
4 floppy disks.

see also:-
http://www.centralcommand dot com/ts/rescue/rescuedisk.iso

The Vexira system is updatable by downloading an update
and installing the update from floppy disk after booting 
from CD.

A version of linux is booted and from the on screen
menu you are able to scan all partitions on the PC, including 
Os/2 hpfs ones.  Also scans NTFS, fat32 and all linux systems
and even includes all hidden partitions regardless of type.

Much other discussion ensued and one member required additional 
information, which I have appended here in case anyone else 
requires similar info. (he is an ex IBM'er).

==============
http://www.os2site dot com/sw/internet/browser/netscape46/index.html
Download the latest Netscape 4.61 (june 2001 refresh version)

or direct from the following:-

nspip30.exe  1,824,992    9/16/1999  
Netscape v4.61 Multimedia Plugin Pack v3.0 
http://www.os2site dot com/sw/internet/browser/netscape46/nspip30.exe

http://www6.software.ibm dot com/dl/netscape4/nc461os2w-p
xr_0461 7/28/2001 Netscape Communicator 4.61 for OS/2 Warp Refresh. -

==============
Updated Warp 4 installation disks from os2site:-

http://www.os2site dot com/sw/upgrades/bootdisks/
Download all 3 files:-
 warp4iu*.*

This creates 2 floppy disks and the third file is the instructions
or readme for the disk set.

==============
Melbourne OS/2 SIG - Homepage
http://www./melbpc/

This site is not upto date.  We must get around to updating it
someday. :-(  Any volunteers.?

See also:-
http://www./
and:-
OS/2 Site - Australia (Ian Manners):-

http://www.os2site dot com/

and my own primitive one at:-
-Using Os/2 with OptusatHome Cable Internet
http://members.optushome dot com dot au/rtraynor/index.html

This also needs updating as I am now using DHCP under
os/2 (eCS) and most of it is now not required anymore.

==============
For eCS and licensing etc:

 Orion Solutions P/L               MARK ROGERS 
 Suite 6 Tower Chambers            Phone 02 6056 5455
 175 Lawrence St                   Fax   02 6024 1042
 Wodonga Vic 3690
also :-
 PO BOX 1492
 Wodonga Vic 3689                  

email:-
mailatorion-solutions dot com dot au

web site:-
http://www.orion-solutions dot com dot au/

==============

Regards to ALL.
Robert Traynor (BobT) co-convenor Melbourne Os/2 SIG.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 27 Mar 2002 21:22:37 +1100 (EDT)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] CP2 & a home brew car computer.

Hi Ed

>I understand why you used the PS/2 case - it can double as an axle
>support if you get stuck on the Nullabor ! Those cases are
>SOMETHING ELSE ! 

They are good/compact and light, especially without a powersupply, it
has one small fan in the same spot the original larger IBM fan was.

>Shame they don't take standard Motherboards without a lot of work !

True, easy to modify that a VP though :-)

>I probably speak for a few people on the list when I say I'd like to see
>some pictures of this truly "Heath Robinson" contraption - perhaps you 
>can put some on the website ??

Sure can, I've already taken some, get them developed in Perth next week
and post a URL to the list mid April once I'm back in Melbourne.

>I've just been testing VirtualPC and the version that lets me run Warp

I think I'll stick to one OS, one PC, I only have one windows PC which
is lucky to get turned one once a month now, normally when one of
my family have a windows problem.  I did setup the remote PC stuff you
can use with your browser, um, whats its name, but have not had much
use for even that, until now, but my home PC is turned off :-(

I'd like to get my netfinity setup for "Turn On LAN", as I forgot to copy
my PMMail tools directory over to this PC, so I'm minus my address books.
I've got backups of everything with me BUT no CDROM drive, should have
thought of that :)  At least if my house burns down, all I need are two replacement
PC's and os2site, os2 dot org dot au, comkal dot com/net and my other domains live again.

Cheers
Ian B Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 27 Mar 2002 21:36:30 +1000
From:  Jim Boyle <jimboyleatoptushome dot com dot au>
Subject:  Re: [os2genau] CP2 & a home brew car computer.

Ian   - that sounds like a great setup, even if it is a little
"agricultural" !

Two suggestions
1)  Look at Oziexplorer   http://www.oziexplorer dot com/  for a great
application that could keep your navigator
"profitably" employed  -  though it is a Windoze application - so that
means you need to
either Bootmanager to a W95 (as I do)  or use Virtual PC/2  (which I
plan to do ASAP).
2) Try the detour to Eyre Bird Observatory when crossing Nullarbor -
4WD only and bookings required but
a fascinating spot.

Jim  Boyle

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 27 Mar 2002 22:04:06 +1100
From:  "voytek" <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] CP2 & a home brew car computer.

On Wed, 27 Mar 2002 19:04:22 +1100 (EDT), Ian Manners wrote:

>So I've got this neat car computer setup (OS/2 of
>cause), with a PIII-450 CPU and 128Mb RAM placed in a modified
>IBM PS/2 Model 50 case with a Quantum 4.7Gb HD, modified
>IBM TP720 Active Matrix screen and mini keyboard setup on the
>passenger side of the car, the PS/2 case is mounted in the boot, as is
>my home brew 12v to +-24v DC-DC inverter.

is it interfaced through the diff, or the crankcase ?

----------------------------------------------------------------------------------